=== debian/control ===
Source: libtemplate-plugin-clickable-email-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libemail-find-perl,
                     libtemplate-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-clickable-email-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-clickable-email-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-Clickable-Email

Package: libtemplate-plugin-clickable-email-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libemail-find-perl,
         libtemplate-perl
Description: plugin to make clickable e-mail addresses with Template Toolkit
 Template::Plugin::Clickable::Email is a plugin for Template Toolkit that
 converts any e-mail addresses found in the filtered text into proper
 HTML mailto: links.
