=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Clickable-Email   .*/Template-Plugin-Clickable-Email-v?@ANY_VERSION@@ARCHIVE_EXT@$
